RubyGems Navigation menu

Dependencias inversas para sayisal_captcha Latest version of the following gems require sayisal_captcha

Total de descargas 4.228

Para esta versión 1.526

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: